.u-section-1 .u-sheet-1 {
  min-height: 1416px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "DM Serif Display";
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 207px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 502px;
  margin: 85px 136px 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 625px;
  background-image: url("images/_DSC4788msolat.jpg");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 16px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -625px 812px 0 94px;
}

.u-section-1 .u-image-2 {
  width: 351px;
  height: 84px;
  margin: 51px auto 0 237px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  margin: 76px auto 60px 520px;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 94px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 367px;
    margin-top: 94px;
    margin-right: 75px;
  }

  .u-section-1 .u-image-1 {
    min-height: 511px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -511px;
    margin-right: 676px;
    margin-left: 50px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 526px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 93px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 331px;
    margin-top: 107px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -430px;
    margin-right: 557px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    width: 296px;
    height: 71px;
    margin-top: 16px;
    margin-left: 175px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 745px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-1 .u-image-1 {
    min-height: 557px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1070px;
    margin-right: 183px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 607px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: -260px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 470px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 475px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: -911px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 261px;
    height: 50px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 9px;
    margin-bottom: 60px;
  }
}